Puthagam Admin Panel - Bug #5057
Subscription > displaying 0 entries.

11/04/2022 12:07 PM - Shubham J

Status: Closed Start date: 11/04/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211041206-ypdmg.png

History

#1 - 11/21/2022 02:49 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/25/2022 11:48 AM - Shubham J

- Status changed from Resolved to Closed
